RubyGems Navigation menu

spree_core 1.0.7

Required dependency for Spree

Gemfile
          gem 'spree_core', '~> 1.0.7'
  
  
  
  
  
  
  

install
          gem install spree_core -v 1.0.7
  
  
  
  
  
  
  

Total downloads 265,291

For this version 777

Show all versions (115 total)

Required Ruby Version: None

Links: